:root {
    --primary-color: #e91e63;
    --secondary-color: #ff4081;

    --deal-sale-color: var(--primary-color);
    --deal-badge-bg: var(--primary-color);
}

.footer.background-black .footer-heading-moblie::after,
.footer.background-black .footer-heading-moblie::before {
    background-color: #ffffff !important;
}

@media only screen and (max-width: 991px) {

    .footer .footer-col-block .footer-heading-moblie {
        cursor: pointer;
        position: relative;
        display: block;
    }

    .footer .footer-col-block .footer-heading-moblie::after {
        position: absolute;
        content: "";
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        width: 12px;
        height: 1px;
        background-color: var(--main);
        transition: 0.25s ease-in-out;
    }

    .footer .footer-col-block .footer-heading-moblie::before {
        position: absolute;
        content: "";
        right: 15px;
        top: 50%;
        transform: translate(-50%, -50%);
        width: 1px;
        height: 12px;
        background-color: var(--main);
        transition: 0.25s ease-in-out;
    }

    .footer.background-black .footer-col-block .footer-heading-moblie::after,
    .footer.background-black .footer-col-block .footer-heading-moblie::before {
        background-color: #ffffff !important;
    }

    .footer .footer-col-block.open .footer-heading-moblie::before {
        opacity: 0;
    }

    .footer .footer-col-block.open .footer-heading-moblie::after {
        transform: translate(0%, -50%) rotate(180deg);
    }

    .footer .footer-col-block .tf-collapse-content {
        display: none;
    }

    .footer.background-black .footer-newsletter.footer-col-block .tf-collapse-content {
        display: none !important;
    }

    .footer .footer-newsletter.footer-col-block .footer-heading-moblie {
        cursor: pointer !important;
        position: relative !important;
        display: block !important;
    }

    .footer .footer-newsletter.footer-col-block .footer-heading-moblie::after {
        position: absolute !important;
        content: "" !important;
        display: block !important;
        right: 10px !important;
        top: 50% !important;
        transform: translateY(-50%) !important;
        width: 12px !important;
        height: 1px !important;
        background-color: #ffffff !important;
        transition: 0.25s ease-in-out !important;
    }

    .footer .footer-newsletter.footer-col-block .footer-heading-moblie::before {
        position: absolute !important;
        content: "" !important;
        display: block !important;
        right: 15px !important;
        top: 50% !important;
        transform: translate(-50%, -50%) !important;
        width: 1px !important;
        height: 12px !important;
        background-color: #ffffff !important;
        transition: 0.25s ease-in-out !important;
    }

    .footer .footer-newsletter.footer-col-block.open .footer-heading-moblie::before {
        opacity: 0 !important;
    }

    .footer .footer-newsletter.footer-col-block.open .footer-heading-moblie::after {
        transform: translate(0%, -50%) rotate(180deg) !important;
    }
}
